<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>details</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <!--ヘッダー-->
    <nav class="navbar navbar-expand-sm navbar-dark bg-secondary mt-3 mb-3">
        <div class="collapse navbar-collapse font-weight-bold justify-content-end">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link disabled text-white mx-3" href="#">ユーザー名さん</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link text-danger border-bottom border-danger mx-5" href="#">ログアウト</a>
                </li>
            </ul>
        </div>
    </nav>
    
    <!--本体-->
     <div class="container">
         
         <div class="col-sm-12 text-center" style="padding:50px 50px"><h1>ユーザー情報詳細参照</h1></div>
         
         
         <form action="" method="post">
 
             <div class="form-group row">
                 <label for="staticId" class="col-sm-6 col-form-label" align="right">ログインID</label>
                 <div class="col-sm-6" align="left">
                     <input type="text" readonly="" class="form-control-plaintext" id="staticId" value="ID0000">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="staticUserName" class="col-sm-6 col-form-label" align="right">ユーザー名</label>
                 <div class="col-sm-6" align="left">
                     <input type="text" readonly="" class="form-control-plaintext" id="staticUserName" value="ユーザー名">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="staticBirthday" class="col-sm-6 col-form-label" align="right">生年月日</label>
                 <div class="col-sm-6" align="left">
                     <input type="date" readonly="" class="form-control-plaintext" id="staticBirthday" value="2020-04-01">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="staticCreated" class="col-sm-6 col-form-label" align="right">登録日時</label>
                 <div class="col-sm-6" align="left">
                     <input type="date" readonly="" class="form-control-plaintext" id="staticCreated" value="2020-04-01">
                 </div>
             </div>
             
             <div class="form-group row">
                 <label for="staticUpdated" class="col-sm-6 col-form-label" align="right">更新日時</label>
                 <div class="col-sm-6" align="left">
                     <input type="date" readonly="" class="form-control-plaintext" id="staticUpdated" value="2020-04-01">
                 </div>
             </div>
             
             <div class="form-group row" align="right" style="padding-bottom:20px">
                 <div class="col-sm-2">
                     <a type="submit" class="text-primary border-bottom border-primary">戻る</a>
                 </div>
             </div>
         
         </form>
         
    </div>
</body>
</html>